-- PUBLIC."flw_ev_databasechangelog" definition

CREATE TABLE PUBLIC."FLW_EV_DATABASECHANGELOG" (
       ID VARCHAR(255) NOT NULL,
       AUTHOR VARCHAR(255) NOT NULL,
       FILENAME VARCHAR(255) NOT NULL,
       DATEEXECUTED timestamp,
       ORDEREXECUTED int8,
       EXECTYPE VARCHAR(10),
       MD5SUM VARCHAR(35),
       DESCRIPTION VARCHAR(255),
       COMMENTS VARCHAR(255),
       TAG VARCHAR(255),
       LIQUIBASE VARCHAR(20),
       CONTEXTS VARCHAR(255),
       LABELS VARCHAR(255),
       DEPLOYMENT_ID VARCHAR(10)
);